Package Base Details: linux-rt-lts

Git Clone URL: https://aur.archlinux.org/linux-rt-lts.git (read-only)
Submitter: smoge
Maintainer: jhernberg (dvzrv)
Last Packager: dvzrv
Votes: 26
Popularity: 0.533502
First Submitted: 2012-01-29 10:53
Last Updated: 2019-07-31 06:35

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

mcw commented on 2018-01-06 14:21

For some reason when I build this it is failing with the error:

    patch-4.9.68-rt60.patch ... FAILED (unknown public key D5AD3963D9E34949)
==> ERROR: One or more PGP signatures could not be verified!

My system is otherwise up-to-date, and I have successfully built previous versions on a number of occassions

jhernberg commented on 2018-01-04 17:59

I have linux, linux-lts, linux-rt & linux-rt-lts installed, no such problem.

I did inadvertently leave out the old patchthat restricts the kernels console output while booting, but the only issue I'l aware of.

dvzrv commented on 2018-01-04 17:54

@funkmuscle: What kind of hardware are you running on? Can you correlate this misbehavior with any update to other system related packages (check /var/log/pacman.conf).

Maybe something related to linux-firmware? That would affect both kernels!

funkmuscle commented on 2018-01-03 18:45

dunno what happened here but I have the arch kernel and the rt-lts installed. after upgrading to latest rt-lts, my system died. both kernels panic. I keep the official Arch for this reason. that's if the rt panics, I can boot the official to fix things but this upgrade killed both. any ideas?

jhernberg commented on 2017-12-29 22:58

Finally this one updated too. Please let me know what I broke :)

funkmuscle commented on 2017-10-30 11:51

manjaro's version is 4.9.35_rt25
https://github.com/manjaro/packages-community/tree/master/linux-rt-lts-manjaro
Is that version of the rt-lts any different from this seeing that manjaro is Arch based and they use AUR?

jhernberg commented on 2017-05-24 14:15

@ristic: sorry for the late answer. I think your cpu will be using the pstate driver, which afaik can't really be configured. Do you have some problem with it? It doesn't go into deeper C states (shown by i7z)?

ristic commented on 2017-05-19 22:20

Any ideas on how to enable CPU frequency scaling support with this kernel? Is it related to the code patches or kernel configuration? I am running a Intel(R) Core(TM) i7-5600U CPU @ 2.60GHz and according to /proc/cpuinfo and i7z, it is running at the full (without boost) 2.6GHz at all times. I can change the governor to powersave and performance and neither seem to make a difference.

jhernberg commented on 2017-02-19 12:09

FYI, nvidia-dkms should work fine again.

MarcinWieczorek commented on 2016-12-24 13:20

Any progress on the patches?